.pagination {

  .page-item {

    &.active{
      z-index: 3;
      color: hsl(0, 0%, 100%);
      background-color: $primary;
      border-color: $primary;
      border-radius: 4px;
      .page-link{
        color: hsl(0, 0%, 100%);
      }
    }
  }
}
